Page MenuHomePhabricator

Replace tracking T40638 by new project tag for "Interface messages"
Open, LowPublic

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 12 2016, 11:55 AM
Danny_B claimed this task.Jul 12 2016, 12:56 PM
Danny_B lowered the priority of this task from Normal to Low.
Danny_B moved this task from Incoming to Tracking tasks transition on the Project-Admins board.
Danny_B added a subscriber: Danny_B.

Partially. Various tracking bugs for messages are on my radar to create reasonable structure for them. Standalone tag isn't the best approach though.

Would people agree to replace T40638 with a project instead?

No. It would be very harmful, as people would start adding only the project and forget the component.

Would people agree to replace T40638 with a project instead?

No. It would be very harmful, as people would start adding only the project and forget the component.

That's what we have Herald for...

No, the component depends on the specific code affected.

Would people agree to replace T40638 with a project instead?

No. It would be very harmful, as people would start adding only the project and forget the component.

Task graph too large to display (this task is directly connected to more than 100 other tasks). Use Search... to explore connected tasks. still useless?

Nemo_bis added a comment.EditedSep 15 2016, 1:01 PM

That was supposed to be fixed at T140333. The tracking bug is still better than a project, because it allows to receive notifications for new additions without following every action on every report.

Aklapper renamed this task from Replace tracking T40638 with project to Replace tracking T40638 by new project tag for "Interface messages".Oct 22 2016, 10:26 AM

I'd rather deprecate it in favor of Voice & Tone

This comment was removed by Liuxinyu970226.
Liuxinyu970226 added a comment.EditedMar 21 2019, 10:50 AM

@Nemo_bis:

That was supposed to be fixed at T140333.


Really you say that this is fixed?

The tracking bug is still better than a project, because it allows to receive notifications for new additions without following every action on every report.

And why can't watchers of projects do so?

Aklapper removed Danny_B as the assignee of this task.Jul 2 2019, 11:11 AM

Unassigning to avoid cookie-licking.